export function ensureSchema(platform: any): any;
export function db(filename: any, key: any): {
    connect: () => any;
    withClient: (callback: any) => any;
    withTransaction: (callback: any) => any;
};
export function insertOne(client: any, string: any, args: any): Promise<any>;
export function withClient(filename: any, key: any, callback: any): any;
export function withTransaction(filename: any, key: any, transaction: any): any;
export function selectOne(client: any, string: any, args: any): any;
export function selectAll(client: any, string: any, args: any): any;
export function query(client: any, string: any, args: any): any;
export { query as create, query as drop };
